RechnMgmUserArea::UsersController.class_eval do
    if Rails.env != "test"
        after_action :broadcast_role_change, :only => :change_role
    end

    def broadcast_role_change
        data = {
            type: :role_change,
            who: current_user.id
        }
        ActionCable.server.broadcast "user_channel_#{@user.id}", data
    end
end
